<h1>Aplikace Blog - manuál</h1>
<p>Aplikace blog má několik funkcí. Prvně je ale potřeba spustit si databázi v Dockeru uloženou v <b>..\sampleproject\WebTemplateAPI\Docker\docker-compose.yml</b>
a znovu sestavit aplikaci, aby proběhla migrace.
</p>
<p>
  Poté je potřeba si vytvořit uživatele a přihlásit se. V horním menu by se automaticky měla zobrazit nová položka s názvem <b>Blog</b>. Zde je možné pomocí WYSIWYG editoru vytvářet příspěvky, komentáře a odpovědi na ně.
</p>
